From: Varun Hiremath <varun@debian.org>
Date: Mon, 1 Jun 2020 20:14:27 -0400
Subject: pkg-data

Last-Update: 2014-03-02
---
 Makefile.am | 4 ++--
 Makefile.in | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/Makefile.am b/Makefile.am
index 091836f..aa62d4d 100644
--- a/Makefile.am
+++ b/Makefile.am
@@ -2,7 +2,7 @@ bin_PROGRAMS=wmforkplop
 noinst_PROGRAMS=@GKFORKPLOP@
 EXTRA_PROGRAMS=gkforkplop.so
 
-EXTRA_DIST=autogen.sh gkrellm_forkplop.c Vera.ttf Vera.txt README
+EXTRA_DIST=autogen.sh gkrellm_forkplop.c
 
 DEFS = @DEFS@ -DPKGDATADIR="\"$(pkgdatadir)\""
 
@@ -27,4 +27,4 @@ gkforkplop_so_LDFLAGS=-shared -Wl $(IMLIB2_LIBS) $(LIBGTOP_LIBS) -lm
 
 all: @GKFORKPLOP@
 
-pkgdata_DATA = Vera.ttf Vera.txt README
\ No newline at end of file
+pkgdata_DATA =
diff --git a/Makefile.in b/Makefile.in
index 7af5d51..a64aa7c 100644
--- a/Makefile.in
+++ b/Makefile.in
@@ -198,7 +198,7 @@ sbindir = @sbindir@
 sharedstatedir = @sharedstatedir@
 sysconfdir = @sysconfdir@
 target_alias = @target_alias@
-EXTRA_DIST = autogen.sh gkrellm_forkplop.c Vera.ttf Vera.txt README
+EXTRA_DIST = autogen.sh gkrellm_forkplop.c
 wmforkplop_SOURCES = wmforkplop.c wmforkplop.h util.c util.h procstat.c procstat.h global.h dockapp_imlib2.c dockapp_imlib2.h
 wmforkplop_LDADD = -lm $(IMLIB2_LIBS) $(LIBGTOP_LIBS)
 wmforkplop_CFLAGS = $(IMLIB2_CFLAGS) $(LIBGTOP_CFLAGS)
@@ -206,7 +206,7 @@ LIBTOOLSUX_GKFORKPLOP_SRC = wmforkplop.c util.c util.h procstat.c procstat.h glo
 gkforkplop_so_SOURCES = $(LIBTOOLSUX_GKFORKPLOP_SRC)
 gkforkplop_so_CFLAGS = -DGKRELLM -fPIC $(GTK2_CFLAGS) $(IMLIB2_CFLAGS) $(LIBGTOP_CFLAGS)
 gkforkplop_so_LDFLAGS = -shared -Wl $(IMLIB2_LIBS) $(LIBGTOP_LIBS) -lm
-pkgdata_DATA = Vera.ttf Vera.txt README
+pkgdata_DATA = 
 all: config.h
 	$(MAKE) $(AM_MAKEFLAGS) all-am
 
